prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libthai
Description: Thai support library
Version: 0.1.9
Requires: datrie
Libs: -L${libdir} -lthai
Cflags: -I${includedir}
